/**
 * @author smallufo 
 * Created on 2009/2/5 at 上午 5:36:16
 */ 
package quickstart;

import org.apache.wicket.Page;
import org.apache.wicket.Request;
import org.apache.wicket.Response;
import org.apache.wicket.Session;
import org.apache.wicket.protocol.http.WebApplication;

public class MainApplication extends WebApplication
{

  @Override
  public Class<? extends Page> getHomePage()
  {
    return MainPage.class;
  }

  @Override
  public Session newSession(Request request, Response response)
  {
    return new MySession(this , request);
  }
}
